@charset "UTF-8";
/* CSS Document */

.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit.alt, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button.alt, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.alt, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button.alt, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce #respond input#submit.alt, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce a.button.alt, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce button.button.alt, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce input.button.alt {background-color: #040d7d;padding-top: 20px;padding-bottom: 20px;}
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit.alt:hover, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button.alt:hover, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.alt:hover, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button.alt:hover, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce #respond input#submit.alt:hover, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce a.button.alt:hover, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce button.button.alt:hover, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce input.button.alt:hover {background-color: #cda789;}

.paypal-buttons, .apple-pay-button { display:block !important; opacity:1 !important; }

.woocommerce div.product div.images .flex-control-thumbs li {width: 20%;}
.woocommerce div.product .woocommerce-product-gallery--columns-4 .flex-control-thumbs li:nth-child(4n+1) {clear: inherit;}

.woocommerce:where(body:not(.woocommerce-uses-block-theme)) div.product p.price, .woocommerce:where(body:not(.woocommerce-uses-block-theme)) div.product span.price {color: #ae8666;}
.hbfwc-button__rate-popup {
  color: #fff;
  background-color: #cda789;
  padding-top: 5px; padding-bottom:5px; padding-left:9px; padding-right:9px;
  border-radius: 3px;
  font-weight: 600;
  font-size: 15px;
  letter-spacing: 0px;
	transition:0.6s;
}
.hbfwc-button__rate-popup:hover {transition:0.6s;background-color: #040d7d;}
.hbfwc-inner-fields input {color: #999;}

.posted_in a {color: #000cc1;} .posted_in a:hover {color: #cda789;}
.hbfgwc-quantity-number button, .hbfgwc-quantity-number button:focus, .hbfgwc-quantity-number button:hover {background: #040d7d;border: none;color: #fff;}

.hbfwc-date-form-compact > .night-totals, ul.hbfwc_rate_plans {background: #f4f4f4;}
ul.hbfwc_rate_plans > li:last-child {border-bottom: none;}

#hbfwc-availability-filter__form {background-color: #fff;}

.woocommerce div.product .woocommerce-tabs ul.tabs {padding: 0 0 0 0; background-color: #f4f4f4;}
.woocommerce div.product .woocommerce-tabs ul.tabs::before {border-bottom: none;box-shadow: none;}
.woocommerce div.product .woocommerce-tabs ul.tabs li::after, .woocommerce div.product .woocommerce-tabs ul.tabs li::before {border:none;}
.woocommerce div.product .woocommerce-tabs ul.tabs li {border: none;border-radius: 0;margin: 0 0;background-color: #f4f4f4;}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active {background-color: #040d7d; color: #fff;}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active::before, .woocommerce div.product .woocommerce-tabs ul.tabs li.active::after, .woocommerce div.product .woocommerce-tabs ul.tabs li::before, .woocommerce div.product .woocommerce-tabs ul.tabs li::after {box-shadow: none;}

.woocommerce div.product div.images img, .woocommerce-product-gallery__image a img {transition: 0.6s;}
.woocommerce div.product div.images img:hover, .woocommerce-product-gallery__image a img:hover {transition: 0.6s; opacity: 0.7;}

.meta .woocommerce-review__author, .meta .woocommerce-review__verified.verified, .meta .woocommerce-review__dash {display:none;}

#tab-description hr {border-bottom: 1px solid rgba(192, 199, 214, 0.2); border-top: none; border-left: none; border-right: none;}
.wp-block-media-text.has-media-on-the-right .wp-block-media-text__content {padding-left: 0; padding-right: 8%;}

.wp-block-list li {list-style: inside;margin-bottom: 10px;line-height: 1.8;}

.wp-block-column.has-background {padding: 20px;border-radius: 12px;}
.wp-block-column.has-background p:last-child {margin-bottom: 0;font-size: 17px;line-height: 1.6;}

.wp-block-media-text.is-image-fill-element > .wp-block-media-text__media {border-radius: 15px; overflow: hidden;}
.wp-block-image {border-radius: 15px;overflow: hidden;}

.wp-block-media-text.has-media-on-the-right {grid-template-columns: 1fr 45%;}
.wp-block-media-text {grid-template-columns: 45% 1fr;}
.wp-block-media-text > .wp-block-media-text__content {padding-right:0;}

.woocommerce-product-details__short-description {margin-block-end: 30px;}
.woocommerce-product-details__short-description p {font-size: 16px;line-height: 1.6;color: #3d4360;}

.wc-block-featured-product__description p, .wc-block-featured-product__description p strong {color:#fff;}

.up-sells {
  margin-top: 35px;
  padding-top: 45px;
  border: solid 1px #e4e7ee;
  background-color: #f4f4f4;
  padding-left: 5%;
  padding-right: 5%;
  border-radius: 20px;
}
.woocommerce:where(body:not(.woocommerce-uses-block-theme)) ul.products li.product .price {color: #ae8666;font-weight: 500;}
.woocommerce-LoopProduct-link img {border-radius: 15px; transition: 0.6s;}
.woocommerce-LoopProduct-link:hover img {transition: 0.6s; opacity: 0.7;}



.wc-block-cart__submit-button {background-color: #040d7d; color: #fff;font-size: 17px;font-weight: 600;}
.wc-block-components-product-name {color: #ae8666;}
.wc-block-components-product-metadata__description {display: none;}
.wc-block-components-product-details.wc-block-components-product-details li, .wc-item-meta li, .wc-item-meta li p {font-size: 15px;}

.eshb-booking .eshb-booking-form .eshb-form-group input {background-color: #fbfbfb;border-radius: 7px !important;}
.eshb-booking .eshb-booking-form .label-checkbox .eshb-styled-checkbox {background-color: #fbfbfb;border-radius: 3px;}
.eshb-booking .eshb-booking-form .eshb-form-group .d-minus, .eshb-booking .eshb-booking-form .eshb-form-group .d-plus {color: #fff !important;}
.eshb-booking .eshb-booking-form h3 {font-size: 22px !important;}

.swiper-horizontal {background-color: #000;}
.swiper-slide-active {opacity: 1; transition: 0.6s;}
.swiper-slide-next, .swiper-slide-prev {opacity: 0.6; transition: 0.6s;}
.eshb-booking .eshb-booking-form .eshb-form-group .eshb-form-submit-btn {border: none;padding: 14px 20px !important;border-radius: 9px;font-size: 16px !important;color: #fff !important;font-weight: 600; transition: 0.6s;"Figtree", sans-serif !important;font-family: "Figtree", sans-serif;}
.eshb-booking .eshb-booking-form .eshb-form-group .eshb-form-submit-btn:hover {background-color: #040d7d !important; transition: 0.6s !important;}
.eshb-details-page .eshb-check-in-out-times-area {background-color: #f4f4f4;padding: 20px;border-radius: 15px;}

.woocommerce-MyAccount-navigation ul li a {display: block; background-color: #f4f4f4;padding: 10px;margin-bottom: 1px;color: #040842;font-weight: 500;}
.woocommerce-MyAccount-navigation ul li a:hover {color: #ae8666;}


.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce #respond input#submit, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce a.button, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce button.button, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce input.button {background-color: #cda789;color: #fff;}

.woocommerce-Address-title {position: relative;}
.woocommerce-Address-title h2 {font-size: 20px;}
.woocommerce-Address address {line-height: 1.5;}
.woocommerce-account .addresses .title .edit {
  float: right;
  background-color: #cda789;
  color: #fff;
  padding: 5px;
  border-radius: 4px;
  font-weight: 500;
  text-decoration: underline;
}


.wp-block-woocommerce-checkout-order-summary-block {background-color: #f9f9f9;}
.wc-block-components-form .wc-block-components-text-input input[type="email"], .wc-block-components-form .wc-block-components-text-input input[type="number"], .wc-block-components-form .wc-block-components-text-input input[type="password"], .wc-block-components-form .wc-block-components-text-input input[type="tel"], .wc-block-components-form .wc-block-components-text-input input[type="text"], .wc-block-components-form .wc-block-components-text-input input[type="url"], .wc-block-components-text-input input[type="email"], .wc-block-components-text-input input[type="number"], .wc-block-components-text-input input[type="password"], .wc-block-components-text-input input[type="tel"], .wc-block-components-text-input input[type="text"], .wc-block-components-text-input input[type="url"] {border: 1px solid hsla(0,0%,7%,.11) !important;}

.wc-block-components-radio-control--highlight-checked .wc-block-components-radio-control-accordion-option--checked-option-highlighted, .wc-block-components-radio-control--highlight-checked label.wc-block-components-radio-control__option--checked-option-highlighted {box-shadow: inset 0 0 0 1px currentColor !important;}
.wc-block-components-address-card address {line-height: 1.4;}
.wc-block-components-radio-control-accordion-content {line-height: 1.6;}


.wp-block-woocommerce-checkout-actions-block .wc-block-checkout__actions_row .wc-block-components-checkout-place-order-button {background-color: #040d7d; color: #fff;font-size: 17px;font-weight: 600; border: none; border-radius: 12px;}

.woocommerce-thankyou-order-received {font-size: 24px;font-weight: 700;color: #040842;}
.woocommerce ul.order_details {background-color: #f4f4f4;padding: 15px; border-radius: 10px;}
.woocommerce ul.order_details li {line-height: 1.4;}

.woocommerce-table__product-name a {color: #ae8666;}
.woocommerce-table--order-details thead {background: #f4f4f4;}

.woocommerce-order-details h2, .woocommerce-customer-details h2 {font-size: 24px;}
.woocommerce .woocommerce-customer-details address {border-bottom-width: 1px;border-right-width: 1px;background-color: #f4f4f4;border-radius: 10px;padding: 12px 12px;line-height: 1.4;}
.woocommerce .woocommerce-customer-details .woocommerce-customer-details--email:last-child, .woocommerce .woocommerce-customer-details .woocommerce-customer-details--phone:last-child {font-size: 16px;}


@media (max-width: 601px) {
	#tab-description .h2 {font-size: 26px;}
	.h2.woocommerce-Reviews-title {font-size:24px !important;}
}





